Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.event
Interface ZoomListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  MapBean

public interface ZoomListener
extends java.util.EventListener

Listens for requests to zoom the map in and out.

Method Summary
`void` | `zoom(ZoomEvent evt)`

Method Detail

### zoom

    public void zoom(ZoomEvent evt)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details